/* Scss Document */
@font-face {
    font-family: 'superstoreregular';
    src: url('../font/superstore-regular-webfont.eot');
    src: url('../font/superstore-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/superstore-regular-webfont.woff2') format('woff2'),
         url('../font/superstore-regular-webfont.woff') format('woff'),
         url('../font/superstore-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  line-height: 1;
  min-width:1280px;
  color:#656565;
  position:relative;
  font-family:"Helvetica Neue", Arial;
  line-height:1.4em;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
strong {
	font-weight:bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

.bg-white {
  background: #FFF;
}

.height100p {
  height: 100%;
}
a {
	color:#656565;
	text-decoration:none;
}
.pd10 {
  padding: 10px;
}

.row img {
  max-width: 100%;
}

.clear {
  clear: both;
}

.fl {
  float: left;
}

.fr {
  float: right;
}


.container {
	width:1280px;
	margin:0 auto;
}
.container2 {
	width:1050px;
	margin:0 auto;
}
.container1000 {
	width:1000px;
	margin:0 auto;
}
#main_banner{
	position:relative;

}
#main_banner .bx-viewport,.product_cover{
	border-bottom:8px solid #4e4d4c;
	border-left:8px solid #4e4d4c;
}

#main_banner .bx-wrapper {
	margin-bottom:0;
}
#main_banner .bx-wrapper .bx-pager {
	top:-40px;
	height:0;
	padding-top:0;
}
.org_col {
	width:8px;
	height:235px;
	background:#f7931d;
	position:absolute;
	left:0;
	z-index:555;
	bottom:10%;
}

.wrap_logo {
	position:absolute;
	text-align:right;
	z-index:500;
	left:0;
	right:0;
	top:0px;
	margin:0 auto;
	width:1280px;
}
.logo_1 {
	background:rgba(255,255,255,0.5);
	padding:15px;
}
.wrap_banner_t {
	position:absolute;
	max-height:30%;
	z-index:500;
	left:10%;
	top:30px;
	width:30%;
	margin:0 auto;
}
.wrap_banner_t img{
	max-width:100%;
}
.home_colL {
	width:498px;
	float:left;
	margin-left:115px;
	position:relative;
}
.home_colL h3 {
	background:rgba(255,255,255,0.8);
	padding:20px;
	color:#000;
	font-size:28px;
	font-weight:100;
  font-family:"Helvetica Neue", Arial;

}
.home_colL  .project_txt {
	position:absolute;
	top:43px;
	left:-62px;
}
.home_colR {
	width:475px;
	float:left;
	margin-left:45px;
	padding-top:45px;
}
.home_product_menu {
	padding-left:20px;
	margin:15px 0;
}
.home_product_menu li{
	padding:10px 50px 10px 10px;
	text-transform:uppercase;
	width:210px;
}
.home_product_menu li:hover{
	background:#f7931d;
}
.home_product_menu li:hover a{
	color:#000;
}


.home_product_menu li.active{
	list-style-image:url(../images/rightArrow2.png);

}
.home_product_menu li a {
	color:#c0c0c0;
	font-family:"Helvetica Neue", Arial;
	font-weight:bold;
}

.home_product_menu li.active a {
	color:#000;
}
.home_bg_texture {
	margin-top:60px;
	height:179px;
	background:url(../images/home_bg_02.png) no-repeat center top;


}
.home_bg_grey .headline {
	text-align:center;
	margin:0 auto 30px;
}
.home_bg_grey .colL{
	width:460px;
	float:left;
	margin-left:115px;

}
.home_bg_grey .colR{
	width:490px;
	float:right;
	margin-right:115px;
}

.home_bg_grey{
	line-height:1.4em;
	padding-top:130px;
	color:#c3a68e;
	font-family:"Helvetica Neue", Arial;
	height:436px;
	background:url(../images/home_bg_03.jpg) no-repeat center top;
}

.gmap {
	height:820px;
	-webkit-filter: grayscale(90%) brightness(1.1);
	-moz-filter: grayscale(90%) brightness(1.1);
	-ms-filter: grayscale(90%) brightness(1.1);
	-o-filter: grayscale(90%) brightness(1.1);
	filter: grayscale(90%) brightness(1.1);
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */

}
.contact-info {
	font-family:"Helvetica Neue", Arial;
	color:#000;
	width:360px;
	margin:0 0 0 40px;
	background:rgba(255,255,255,0.7);
	padding:20px;

}
.contact-info h2 {
	font-size:40px;
	font-weight:bold;
	margin-bottom:15px;
}
.contact-info p {
	font-size:20px;
	font-weight:bold;
	line-height:1.2em;
}
.contact-info .info {
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
}
.contact-info .p1 {
	display:inline-block;
	width:60px;
}
.contact-info .p2 {
	margin-right:20px;
}
.dropdownmap select {
	width:300px;
	background:#000;
	color:#FFF;
	margin-top:40px;

	padding:10px;
	border-radius: 0px;
}
footer {
	height:187px;
	background:#4e4d4c;
	padding-top:10px;
	color:#8c8c8c;
	font-family:"Helvetica Neue", Arial;
	line-height:1.4em;
	font-size:14px;
}
footer .col1{
	width:450px;
	padding-top:15px;
}
footer .col2 {
	margin-left:150px;
	padding-top:35px;
	width:350px;
	text-align:right;
}

footer .col3 {
	width:220px;
	border-left:1px solid #8c8c8c;
	height:60px;
	margin-top:25px;
	padding-left:20px;
	margin-left:20px;
}
footer .col3  a {
	color:#FFF;
	background:#bfbfbf;
	display:inline-block;
	width:50px;
	height:50px;
	border-radius:50%;
	line-height:50px;
	text-align:center;
	font-size:22px;
	margin:0 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;

}
footer .col3  a:hover {
	background:#000;
}



.menu-tab {
	background:#FFF;
	height:100%;
	position:fixed;
	width:210px;
	z-index:999;
	margin-left:-210px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-align:center;


}
.menu-tab.active {
	margin-left:0;
}
.menu-toggle {
	position:absolute;
	right:-77px;
	width:77px;
	height:77px;
	display:inline-block;
	background:#000 url(../images/menu-icon1.png) no-repeat center;
}

.menu-tab.active .menu-toggle {
	background:#000 url(../images/close-icon.png) no-repeat center;
}
.sidemenu-nav {
	margin-top:30px;
}
.sidemenu-nav .nav1 {

	font-family:"Helvetica Neue", Arial;
	font-weight:300;
	text-align:left;
}
.sidemenu-nav .nav1:hover {
	background:#f7931d;
}
.sidemenu-nav .nav1 a{
	padding:8px 0 8px 30px;
	display:block;
}
.sidemenu-nav .nav1:hover a{
	color:#FFF;
}

.sidemenu-nav .nav2 {
	font-family:"Helvetica Neue", Arial;
	font-weight:300;
	text-align:left;
}
.sidemenu-nav .nav2 a {
	padding:12px 0 12px 30px;
	display:block;
	text-transform:uppercase;

}
.sidemenu-nav .nav2:hover a{
	color:#f7931d;
}
.sep-menu {
	width:25px;
	border:1px solid #000;
	margin-left:30px;
}
.sidemenu-nav .sub {
	/*display:none;*/
}

.gray_bg {
	background:#4e4d4c;
}

.white_bg {
	background:#FFF;
}
.line-orange {
	border-top:4px solid #f6931e;
}
#wcare_content .layer1 {
	height:285px;
	background:#4e4d4d;
}

#wcare_content .layer2 {
	height:285px;
	background:#545659;
}

#wcare_content .layer3 {
	height:285px;
	background:#5d6065;
}

#wcare_content .layer4 {
	height:285px;
	background:#646970;
}
#wcare_content h2 {
	color:#dadada;
	font-weight:100;
	font-size:60px;
	line-height:1.4em;
}

.fc-orange {
	color:#f15922;

}

.fs28 {
	font-size:28px;
}
#wcare_content ul{
	display:block;
	list-style:disc inside;
	margin-top:15px;
}
#wcare_content .box {
	padding-top:15px;
}
#wcare_content li {
	color:#f15922;
}
#wcare_content li div{
	color:#c3a68e;
	display:inline-block;
}

#wcare_content .box p {
	font-weight:100;
	color:#cccccc;
	font-size:18px;
}
.headline70 {
	font-size:70px;
	line-height:1.4em;
	font-weight:100;
	text-align:center;
}
.project-info1 {
	color:#6b6b6b;
	font-weight:300;
	font-size:28px;
	text-align:center;
	margin-top:15px;
	line-height:1.4em;
}

.project-info2 {
	color:#c3a68e;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	margin-top:15px;
	line-height:1.4em;
}

.mixit_contain .img {
	width:310px;
	height:315px;
}

.box_product .title {
	width:50%;
	height:280px;
	padding-top:30px;
	font-size:60px;
	line-height:1em;
	color:#FFF;
	font-weight:100;
	position:relative;
	text-transform:uppercase;
}
.box_product .pic {
	width:50%;
	height:280px;
	overflow:hidden;
}
.box_product .fl .txt {
	position:absolute;
	right:50px;
}
.box_product .fr .txt {
	position:absolute;
	left:50px;
}
.box_product .fl.pic {
	text-align:right;
}
.box_product img {
	height:100%;
}
.product-cat-detail {
	font-size:22px;
	line-height:1.2em;
	font-weight:300;
	color:#6b6b6b;
	text-align:center;
	padding:75px 0 20px;
}

.dd_product {
	-webkit-appearance: none;
  -webkit-border-radius: 0px;
  background:#f6931e url(../images/arrow_white.png) no-repeat right 5px center;
  padding:5px 25px 5px 10px;
  color:#FFF;
  font-size:24px;
  font-weight:100;
  font-family:"Helvetica Neue", Arial;
}
.dd_product option {
	font-weight:100;
  	font-family:"Helvetica Neue", Arial;
}

.box_list_product {
	margin-bottom:20px;
	width:470px;
	float:left;
}

.box_grid_product {
	width:220px;
	float:left;
	margin:0 25px 25px 0;
}
.box_grid_product.last {
	margin-right:0;
}
.home_wrap_cover_img a {
	display: block;

	-webkit-transition: opacity 1.5s ease;
-moz-transition: opacity 1.5s ease;
-ms-transition: opacity 1.5s ease;
-o-transition: opacity 1.5s ease;
transition: opacity 1.5s ease;
    opacity: 0;
    height: 0;
    overflow: hidden;
}
.home_wrap_cover_img a.active {
	opacity: 1;
    height: auto;
}
.btn-instrall{
	position:absolute;
	right:0;
	top:180px;
	width:259px;
	height:40px;
	background:url(../images/btn-instrall.png);
}
.btn-instrall:hover {
	background:url(../images/btn-instrall-hover.png);
}
